<ls-page vertical middle>
    <ls-container width padding-h>
	<nav role="breadcrumb">
	    {{ partial "breadcrumb.html" . }}
	</nav>

	<nav role="main">
	    {{partial "site/nav" . }}
	</nav>
    </ls-container>
</ls-page>
